
; The End
text_theend:
	DEFB	 24, 16,  0,  0,  2,  0,  0
	DEFB	 63, 50,  0,  0,  3,  0,  0
	DEFB	 79,225,  0,  0, 19,240,  0
	DEFB	147, 65,128,  0, 38, 32,  0
	DEFB	 35, 65,128,  0, 74, 64,  0
	DEFB	 35, 65,136, 32, 74,224, 16
	DEFB	 67, 65,188,112,203,224,  8
	DEFB	 98, 65,204, 88,202,  8,132

	DEFB	 98, 65,140, 72,202, 21, 70
	DEFB	 34, 65,140, 80,202,  6, 75
	DEFB	 52, 73,140, 96,210,  4, 73
	DEFB	 48,241,140, 64, 98, 20, 73
	DEFB	 24,195,204,200,114,100, 73
	DEFB	 15,129,136, 48, 31,206,246
	DEFB	  0,  0, 16,  0,  7,  4, 64
	DEFB	  0,  0, 32,  0,  0,  0,  0
; (Attributes here, insert label if needed)
	DEFB	 70, 70, 70, 70,  6,  6,  6
	DEFB	  3,  3,  3,  3, 67, 67, 67	;126BYTES    total 450bytes
